DNF5-MAKECACHE(8)

NAME
dnf5-makecache - Makecache Command

SYNOPSIS

dnf5 makecache [global options]

DESCRIPTION

The makecache command in DNF5 is used for creating and downloading metadata for enabled repositories.

It tries to avoid downloading whenever possible, e.g. when the local metadata hasn't expired yet or when the metadata timestamp hasn't changed.

Author
See AUTHORS.md in dnf5 source distribution.

Copyright
Contributors to the dnf5 project.